﻿#modals .modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10;
    display: none;
}

#modals .modal {
    position: fixed;
    left: calc(50% - 375px);
    top: 120px;
    background-color: #FFF;
    width: 750px;
    height: 600px;
    z-index: 15;
    display: none;
}

    #modals .modal .loader {
        background: rgba(0,0,0,0.08);
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 3000;
        display: none;
    }

    #modals .modal .modal-title {
        background-color: #FFF;
        padding: 0;
        line-height: 44px;
        padding-left: 16px;
        position: relative;
        font-family: 'Poppins';
        border: 0;
        border-bottom: 1px solid #d6dde2;
        color: #000;
        font-size: 18px;
    }
        #modals .modal .modal-title .closer {
            position: absolute;
            top: 1px;
            right: 12px;
            font-size: 26px;
            color: #adb7bf;
        }
            #modals .modal .modal-title .closer:hover {
                color: #2098ff;
                cursor: pointer;
            }
        #modals .modal .modal-title .creater {
            display: none;
        }

    #modals .modal .modal-content {
        border: 0;
        height: calc(100% - 100px);
        border-radius: 0;
    }
    #modals .modal .modal-footer {
        height: 56px;
        padding: 0 8px;
        background-color: #cfd5da;
        line-height: 37px;
        padding-bottom: 2px;
    }
        #modals .modal .modal-footer button {
            border: 0;
            font-family: 'Poppins';
            font-size: 15px;
            background-color: #FFF;
            border-radius: 3px;
            font-weight: 500;
            padding: 0 12px;
        }
            #modals .modal .modal-footer button.accept {
                color: #2098ff;
            }
                #modals .modal .modal-footer button.accept:hover {
                    background-color: #2098ff;
                    color: #FFF;
                }
            #modals .modal .modal-footer button.cancel {
                color: #81868a;
                font-weight: 400;
            }
                #modals .modal .modal-footer button.cancel:hover {
                    background-color: #7c8388;
                    color: #FFF;
                }


@media (max-width: 991.98px) {
    #modals .modal {
        left: calc(50% - 325px);
        width: 650px;
    }
}

@media (max-width: 767.98px) {
    #modals .modal {
        left: calc(50% - 275px);
        width: 550px;
    }

}

@media (max-width: 575.98px) {
    #modals .modal {
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 2000;
    }
}